{% extends "base.html" %}
{% load static %}
{% block content %}
	<h1>Hallo, apa kabar?</h1>
	<br/>
	<br/>
	<br/>
	<h1 style = "margin-left: 120px; margin-top: 30px; font-family: Roboto; color: black;">Status Form</h1>
	<div class = "container" style = "margin-top:120px">
	<div class="row">
    <div class="col-sm-6">
		<form action="{% url 'landingpage:add_form' %}" method="POST">
			{% csrf_token %}
			<div class = "form-group">
				<label for = "Isi Status">{{ form.isiStatus.label_tag }}</label>
				{{ form.isiStatus }}
			</div>
			<a href="{% url 'landingpage:view_status' %}"><button type = "submit" class="btn btn-primary">Submit</button></a>
		</form>
    </div>
	</div>
	</div>
{% endblock %}